body{
	height:auto !important;
}
h3 {
    font-size: 1.3rem !important;
}
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1500px !important;
}
.sub_page #logo > a {
    color: #ffffff !important;
}
.gmenu {
    font-weight: bold;
    padding: 0px 0px 0px 5px;
}
.cmenu {
    padding: 0px 0px 0px 15px;
}
.verdana9 {
    font-family: Verdana;
    font-size: 9px;
}
.tahoma9 {
    font-family: Tahoma;
    font-size: 9px;
}
.verdana10 {
    font-family: Verdana;
    font-size: 10px;
}
.tahoma10 {
    font-family: Tahoma;
    font-size: 10px;
}
.verdana11 {
    font-family: Verdana;
    font-size: 11px;
}
.tahoma11 {
    font-family: Tahoma;
    font-size: 11px;
}
.title {
	font-size:1.4em;
    color: #ffffff;
	font-weight:700;
}
.listsub {
    padding: 8px 5px 5px 5px;
    font-weight: bold;
}
.list {
    padding: 5px 5px 5px 5px;
}
.listtext {
    padding: 8px 5px 5px 5px;
}
.listnum {
    padding: 8px 5px 5px 5px;
    font-family: Tahoma;
    font-size: 11px;
}
.boxtext {
    color: #ffffff;
}
.boxtext1 {
    color: #333333;
}
.input {
    border: 1px solid #eeeeee;
}
a:link, a:visited, a:active {
    text-decoration: none;
    color: #5B5B5B;
}
a:hover {
    text-decoration: underline;
}
.list_no {
    font-family: Tahoma;
    font-size: 11px;
    color: BABABA
}
.list_hit {
    font-family: Tahoma;
    font-size: 11px;
    color: BABABA
}
.list_date {
    font-family: Tahoma;
    font-size: 11px;
    color: BABABA
}
.list_vote {
    font-family: Tahoma;
    font-size: 11px;
    color: BABABA
}
.list_ip {
    font-family: Tahoma;
    font-size: 11px;
    color: BABABA
}
.ed {
    border: 1px solid #eeeeee;
}
.tx {
    border: 1px solid #eeeeee;
}
.write_head {
    height: 30px;
    text-align: center;
    color: 8492A0;
}
input.ed {
    height: 20px;
    border: 1px solid #9A9A9A;
    border-right: 1px solid #D8D8D8;
    border-bottom: 1px solid #D8D8D8;
    padding: 3px 2px 0 2px;
}
input.ed_password {
    height: 20px;
    border: 1px solid #9A9A9A;
    border-right: 1px solid #D8D8D8;
    border-bottom: 1px solid #D8D8D8;
    padding: 3px 2px 0 2px;
    font: 10px Tahoma;
}
textarea.tx {
    border: 1px solid #9A9A9A;
    border-right: 1px solid #D8D8D8;
    border-bottom: 1px solid #D8D8D8;
    padding: 2px;
}
.search_cb1 {
    width: 105px;
    height: 21px;
}
.search_cb2 {
    width: 80px;
    height: 21px;
}
.cbList_tb {
    table-layout: fixed;
    border-spacing: 0;
    border: 1px solid #D9D9D9;
    background-color: #F9F9F9;
}
.cbList_tr {
    font-size: 12px;
    font-family: "돋움", Dotum;
    color: #777;
}
.cbList_subTd {
    font-size: 11px;
    font-family: "돋움", Dotum;
    color: #5B5B5B;
}
.cbmenuTb_tL {
    height: 42px;
    background: url(./images/top_box_l.gif) no-repeat 0 0;
}
.cbmenuTb_tR {
    background: url(./images/top_box_r.gif) no-repeat 0 0;
}
.cbmenuTb_tC {
    background: url(./images/top_box_c.gif) repeat-x 0 0;
}
#cbmenu_top {
    margin: 0;
    clear: both;
    text-align: left;
    padding: 15px 0 0 0;
}
#cbmenu_top * {
    margin: 0;
    padding: 0;
    color: #5B5B5B;
    list-style: none;
    font-size: 12px;
    line-height: normal;
    font-family: '돋움', Dotum, Sans-serif;
}
#cbmenu_top a {
    text-decoration: none;
    color: #5B5B5B;
}
#cbmenu_top a:visited {
    text-decoration: none;
    color: #5B5B5B;
}
#cbmenu_top a:hover {
    text-decoration: underline;
}
#cbmenu_top ul {
    margin: 0 0 14px 0;
    text-align: left;
}
#cbmenu_top ul li {
    display: inline;
    padding: 0 8px 0 13px;
    font-size: 12px;
    white-space: nowrap;
    background: url(./images/line_cbmenu.gif) no-repeat 0 0;
}
#cbmenu_top ul li * {
    font-size: 12px;
}
#cbmenu_top ul li.first {
    background: none;
    padding: 0 8px 0 0;
}
#cbmenu_top ul a {
    letter-spacing: -1px;
}
/* 사이드뷰 */
.sv_wrap {
    position: relative;
    font-weight: normal
}
.sv_wrap .sv {
    z-index: 1000;
    display: none;
    margin: 5px 0 0;
    font-size: 0.92em;
    background: #333;
    -webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);
}
.sv_wrap .sv:before {
    content: "";
    position: absolute;
    top: -6px;
    left: 15px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 6px 6px 6px;
    border-color: transparent transparent #333 transparent;
}
.sv_wrap .sv a {
    display: inline-block;
    margin: 0;
    padding: 0 10px;
    line-height: 30px;
    width: 130px;
    font-weight: normal;
    color: #bbb
}
.sv_wrap .sv a:hover {
    background: #000;
    color: #fff
}
.sv_member {
    color: #333
}
.sv_on {
    display: block !important;
    position: absolute;
    top: 23px;
    left: 0px;
    width: auto;
    height: auto
}
.sv_nojs .sv {
    display: block
}
.top_select {
    border: 1px solid #ffffff50;
    border-radius: 3px;
    font-size: 0.85rem;
    background-color: #263238;
    color: #ffffff80;
    padding: 5px;
}
#main-wrapper #club_search_box {
    border: 1px solid #f4f4f4;
    font-size: 0.85rem;
    padding: 5px;
    background-color: #859bc5;
    border-radius: 5px;
}
#main-wrapper #club_search_box .flex {
    display: grid;
    grid-template-columns: 1.2fr 1.5fr 1fr 4fr;
    align-items: center;
    align-content: center;
}

#main-wrapper #club_search_box.grid-item-5 .flex {
    display: grid;
    grid-template-columns: 1.2fr 1.5fr 1fr 4fr;
    align-items: center;
    align-content: center;
}

#main-wrapper #club_search_box .flex .flex-item {
    width: 99%;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
#main-wrapper #club_search_box .flex label.flex-item {
    color: #fff;
}
#main-wrapper #club_search_box .flex .frm_group {
    width: 100%;
}
#main-wrapper #club_search_box .flex .frm_group input.frm_input {
    width: calc(100% - 68px);
}
#main-wrapper #club_search_box .flex .frm_group button.btn {
    width: 62px;
}

.club_btn_box {
	position:relative;
	display:flex;
	background-color: #ffffff;
	background-image: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%);
	background-image: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%);
	background-image: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%);
	box-sizing:border-box;
	border-radius:4px;
	border:1px solid #ddd;
	padding:5px;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
}
.club_btn_box:hover {
	background-color: #efefef;
	background-image: -moz-linear-gradient(top,  #efefef 0%, #eaeaea 100%);
	background-image: -webkit-linear-gradient(top,  #efefef 0%,#eaeaea 100%);
	background-image: linear-gradient(to bottom,  #efefef 0%,#eaeaea 100%);
}
.club_btn_box:hover::after{
	content:'\f30f';
	font-family:'Ionicons';
	position:absolute;
	z-index:1;
	right:10px;
	top:50%;
	transform:translateY(-50%);
	color:#cc0000;
}

.grid {display:grid;}
.grid-item-12 {
	grid-template-columns:1fr;
}
.grid-item-6 {
	grid-template-columns:1fr 1fr;
	grid-gap:20px;
}
.grid-item-5 {
	grid-template-columns:1fr 1fr 1fr 1fr 1fr;
	grid-gap:20px;
}
.grid .grid-item {
	display:grid;
	margin-bottom:30px;
}
.grid .grid-item .card {
	height:100%;
	margin-bottom:0px ;
}
nav .pagination {
	font-size:0.75em;
	margin-bottom:20px;
}
.ace_bottom_searchbox {
	font-size:0.75em;
}

#main-wrapper h3 {
    letter-spacing: 0px;
}

.tit_box_bg {padding:10px;background-color:#f0f0f0;}
h2.tit {font-size:1.4em;}

.search_list_title {font-size:1.5rem;}
.club_detail_info {font-size:0.75rem;}
.club_detail_info .club_text{font-size:1.25em;padding:8px 0;}

.story_box {margin-bottom:20px;}

.tbl_frm01.tbl_wrap.mbz{
	font-size:0.75rem;
}
.club_title {display:inline-block;}
.club_info_head {position:relative;}
.club_info_head li {display:inline-block;vertical-align:middle; margin-right:10px; font-size:0.85em;position:relative;}
.club_info_head li::after {content:'|';opacity:0.5;}
.club_info_head li > strong {display:inline-block;vertical-align:middle; margin-right:5px;}
.club_info_head li > span {display:inline-block;vertical-align:middle; margin-right:5px;color:auto !important;}

.club_join_btn {display:inline-block;margin-right:10px;padding:3px 20px;border:1px solid #b21023; background-color:#b21023;color:#fff;border-radius:4px;}
.club_join_btn:hover{
	transition:all 0.5s;
	background-color:#eb253e;
}
.club_join_btn > button {border:0;background-color:transparent;color:#fff;transition:all 0.5s;}
.club_join_btn:hover > button {margin:0 5px;}

.ad_banner_wrap > a > h3 {
    margin-bottom: 15px;
    font-weight: 300;
    vertical-align: middle;
}

@media (max-width: 1300px) {
    .header12 .h12-nav .navbar-nav .nav-item .nav-link {
		padding: 30px 10px;
	}
}
@media (max-width: 768px) {
    #main-wrapper #logo, #club_header #logo {
        width: 100%;
        min-width: 80px;
        max-width: calc(100% - 60px);
    }
}
@media (max-width: 440px) {
	.grid-item-6,
	grid-item-5 {
		grid-template-columns:1fr;
	}
}